uuid: 5d8c9bde-c60e-400c-ab6f-c7be4f654147
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.page
  module:
    - text
_core:
  default_config_hash: 0QS4bKzGTNSPRq3kw1T6TZWQEPUhqzcXsg5FyiDZb1M
id: node.page.field_summary
field_name: field_summary
entity_type: node
bundle: page
label: Summary
description: 'Enter a short description of what this page is about. The summary is visible in certain displays.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
